Page MenuHomePhabricator

BrokenRedirect page generator wrongly gives 'redirects' property
Closed, ResolvedPublic

Description

using https://ar.wikipedia.org/w/api.php?action=query&generator=querypage&gqppage=BrokenRedirects&prop=info&gqpoffset=20
the generator retrieves pages from special page "broken redirects" but a lot of them are wrongly marked as redirect i.e. has "redirect": "" property.
This may break bots, see T130911.

A result for the page https://ar.wikipedia.org/wiki/9_%D9%86%D9%88%D9%81%D9%85%D8%A8%D8%B1
is

"pages": {
    "2677629": {
        "pageid": 2677629,
        "ns": 105,
        "title": ":11 \u0641\u0628\u0631\u0627\u064a\u0631",
        "contentmodel": "wikitext",
        "pagelanguage": "ar",
        "pagelanguagehtmlcode": "ar",
        "pagelanguagedir": "rtl",
        "touched": "2015-08-25T13:24:28Z",
        "lastrevid": 15902649,
        "length": 40,
        "redirect": "",
        "new": ""
    },

calling a normal site info for this page (not through special page generator) doesn't include the wrongly redirect.property.

Event Timeline

Xqt created this task.Mar 25 2016, 11:12 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMar 25 2016, 11:12 AM
Xqt updated the task description. (Show Details)Mar 25 2016, 11:13 AM
jayvdb added a subscriber: jayvdb.Mar 25 2016, 11:24 AM

Is the redirect property stale cached data?
Were these pages redirects?

Anomie closed this task as Invalid.EditedMar 25 2016, 1:28 PM
Anomie added a subscriber: Anomie.

I note that particular page actually is a redirect. But it's this page in namespace number 105, not the page in namespace 0 that you get by attempting to go to the listed title.

This looks like it's left over from T98896: Delete a namespace and replace it by the main namespace on ar.wikipedia, redirects were left and now have no valid title because there is no longer any namespace name for namespace number 105. You probably won't be able to delete these pages via the web UI, but API action=delete using the pageid parameter should be able to do it without trouble. A full list of these pages is below.

1mysql:wikiadmin@db1062 [arwiki]> select page_id, page_namespace, page_title from page where page_namespace in (104,105);
2+---------+----------------+-------------------------------------------------------------------------------------------------------------------------------------------------------------+
3| page_id | page_namespace | page_title |
4+---------+----------------+-------------------------------------------------------------------------------------------------------------------------------------------------------------+
5| 2677342 | 105 | 10_يونيو_2006 |
6| 2677629 | 105 | 11_فبراير |
7| 2677657 | 105 | 11_يناير |
8| 2677753 | 105 | 1234 |
9| 2677764 | 105 | 1239 |
10| 2677914 | 105 | 12_أكتوبر |
11| 2677954 | 105 | 12_فبراير |
12| 2678290 | 105 | 13_فبراير |
13| 2678514 | 105 | 14_أكتوبر |
14| 2678595 | 105 | 14_يونيو |
15| 2678707 | 105 | 1587 |
16| 2678725 | 105 | 15_أبريل |
17| 2678767 | 105 | 15_سبتمبر |
18| 2679024 | 105 | 16_يناير |
19| 2679069 | 105 | 1718 |
20| 2679186 | 105 | 17_أكتوبر |
21| 2679338 | 105 | 1858 |
22| 2679440 | 105 | 18_فبراير |
23| 2679465 | 105 | 18_نوفمبر |
24| 2679555 | 105 | 1952 |
25| 2679563 | 105 | 1958 |
26| 2679579 | 105 | 1969 |
27| 2679620 | 105 | 1994 |
28| 2679632 | 105 | 1998_في_فلسطين |
29| 2679715 | 105 | 19_يناير |
30| 2679836 | 105 | 1_يونيو |
31| 2679848 | 105 | 2001 |
32| 2679855 | 105 | 2004 |
33| 2679861 | 105 | 2006 |
34| 2679865 | 105 | 2007 |
35| 2679879 | 105 | 2012 |
36| 2679960 | 105 | 20_أكتوبر |
37| 2680018 | 105 | 20_مايو_2007 |
38| 2680082 | 105 | 21_أغسطس |
39| 2680102 | 105 | 21_ديسمبر |
40| 2680135 | 105 | 21_مارس |
41| 2680214 | 105 | 22_أغسطس |
42| 2680248 | 105 | 22_سبتمبر |
43| 2680276 | 105 | 22_مايو |
44| 2680285 | 105 | 22_نوفمبر |
45| 2680303 | 105 | 22_يونيو |
46| 2680476 | 105 | 24_جمادى_الآخرة |
47| 2680611 | 105 | 25_سبتمبر |
48| 2680745 | 105 | 26_مارس_2009 |
49| 2680748 | 105 | 26_مايو |
50| 2680843 | 105 | 27_سبتمبر |
51| 2680901 | 105 | 280_هـ |
52| 2680963 | 105 | 28_سبتمبر |
53| 2680983 | 105 | 28_مارس |
54| 2681092 | 105 | 29_مارس |
55| 2681108 | 105 | 29_نوفمبر |
56| 2681120 | 105 | 29_يوليو |
57| 2681278 | 105 | 30_ديسمبر |
58| 2681292 | 105 | 30_سبتمبر |
59| 2681599 | 105 | 3_أغسطس |
60| 2682286 | 105 | 5_أغسطس |
61| 2682310 | 105 | 5_ديسمبر |
62| 2682368 | 105 | 5_يناير |
63| 2682458 | 105 | 630 |
64| 2682463 | 105 | 632 |
65| 2682636 | 105 | 6_أكتوبر |
66| 2682681 | 105 | 6_مارس |
67| 2682963 | 105 | 7_أكتوبر |
68| 2683033 | 105 | 7_يوليو |
69| 2683325 | 105 | 8_فبراير |
70| 2683333 | 105 | 8_مارس |
71| 2683600 | 105 | 9_أبريل |
72| 2687470 | 105 | 9_أكتوبر_2011 |
73| 2683652 | 105 | 9_فبراير |
74| 2683674 | 105 | 9_نوفمبر |
75| 2688315 | 105 | أشخاص_اعتنقوا_الإسلام |
76| 2688502 | 105 | أشخاص_اعتنقوا_المسيحية |
77| 2683710 | 105 | أشخاص_دخلوا_في_المسيحية |
78| 2683712 | 105 | أصوات_الحيوانات |
79| 2688300 | 105 | أفضل_125_لاعب_كرة_قدم_حي |
80| 2684276 | 105 | أفلام_أنور_وجدي |
81| 2688319 | 105 | أكبر_التجمعات_السلمية_فى_التاريخ |
82| 1434271 | 105 | أمير_الكويت |
83| 2688346 | 105 | أهم_أحداث_ثورة_26_سبتمبر_اليمنية |
84| 2683756 | 105 | أهم_كتب_السيرة_النبوية |
85| 2683764 | 105 | استهداف_أساتذة_جامعة_الموصل |
86| 2683770 | 105 | الإسلام_حسب_البلد |
87| 2688032 | 105 | التسلسل_التاريخي_للتطورات_السياسية_في_اليمن_الجنوبي |
88| 2688011 | 105 | التسلسل_التاريخي_للتطورات_السياسية_في_اليمن_الشمالي |
89| 2683784 | 105 | القرن_20 |
90| 2683789 | 105 | القرن_21 |
91| 2685005 | 105 | جائزة_نوبل_في_الأدب |
92| 2684972 | 105 | جامعات_سوريا |
93| 2689416 | 105 | حكومة_باسندوة |
94| 2688260 | 105 | حلقات_عالم_غامبول_المدهش |
95| 2683810 | 105 | حيوانات_ذكرت_في_القرآن |
96| 2683838 | 105 | شخصيات_مسلسل_باب_الحارة |
97| 2683884 | 105 | عقد_1350 |
98| 2687060 | 105 | فبراير_2013 |
99| 2689398 | 105 | فقه_الزكاة |
100| 2684067 | 105 | فنادق_تدمر |
101| 2683726 | 105 | فيفا_100 |
102| 2686371 | 105 | قائمة:مرادفات_الحب |
103| 2684104 | 105 | قائمة_أحواض_إربد |
104| 2684138 | 105 | قائمة_أسماء_أفلام_الرسوم_المتحركة_المنتجة_عربيا |
105| 2688083 | 105 | قائمة_أسماء_الأسد_في_اللغة_العربية |
106| 2684150 | 105 | قائمة_أسماء_الحيوانات_وإناثها_وصغارها |
107| 977976 | 105 | قائمة_أسماء_العلماء |
108| 2688455 | 105 | قائمة_أسماء_العناصر_الكيميائية_وأصلها |
109| 2685398 | 105 | قائمة_أسماء_الكنائس_والأديرة_القبطية_الأرثوذكسية_في_مصر |
110| 2684155 | 105 | قائمة_أسماء_النجوم_العربية |
111| 2686404 | 105 | قائمة_أسماء_مسلسلات_الرسوم_المتحركة_المدبلجة_للعربية |
112| 2684163 | 105 | قائمة_أشهر_المنتحرين |
113| 2684167 | 105 | قائمة_أشهر_من_أعدموا |
114| 2684172 | 105 | قائمة_أطول_المباني_في_العالم |
115| 2684178 | 105 | قائمة_أعداد_سلسلة_رجل_المستحيل |
116| 1657781 | 105 | قائمة_أعراق_العالم_وأقوامه |
117| 2684278 | 105 | قائمة_أعلام_أنور_وجدي |
118| 2684197 | 105 | قائمة_أعلام_إسرائيل |
119| 2684205 | 105 | قائمة_أعلام_الإيرانيين |
120| 1934595 | 105 | قائمة_أعلام_الجزائر |
121| 2690928 | 105 | قائمة_أعلام_الجزائريين |
122| 2684213 | 105 | قائمة_أعلام_السوريين |
123| 2684216 | 105 | قائمة_أعلام_الشركس |
124| 2684219 | 105 | قائمة_أعلام_الشركس_في_الدول_العربية |
125| 1280488 | 105 | قائمة_أعلام_العراقيين |
126| 2684223 | 105 | قائمة_أعلام_الفلسطينيين |
127| 2684227 | 105 | قائمة_أعلام_اللاذقية |
128| 2684229 | 105 | قائمة_أعلام_اللبنانيين |
129| 2684232 | 105 | قائمة_أعلام_الليبيين |
130| 2684234 | 105 | قائمة_أعلام_المصريين |
131| 2684236 | 105 | قائمة_أعلام_المكفوفين |
132| 2688334 | 105 | قائمة_أعلام_اليمن |
133| 2684241 | 105 | قائمة_أعلام_اليمنيين |
134| 2684243 | 105 | قائمة_أعلام_اليهود |
135| 2684257 | 105 | قائمة_أعلام_من_حمص |
136| 2688403 | 105 | قائمة_أعمال_أم_كلثوم |
137| 2688066 | 105 | قائمة_أعمال_أنور_وجدي |
138| 2684281 | 105 | قائمة_أعمال_عادل_إمام |
139| 2684288 | 105 | قائمة_أعمال_لينكين_بارك |
140| 2684290 | 105 | قائمة_أعمال_ليوناردو_دا_فينشي |
141| 2684300 | 105 | قائمة_أغاني_فريد_الأطرش |
142| 1291589 | 105 | قائمة_أفضل_125_لاعب_كرة_قدم_حي |
143| 2684305 | 105 | قائمة_أفضل_مئة_رواية_عربية |
144| 2684308 | 105 | قائمة_أفلام_أحمد_زكي |
145| 2684274 | 105 | قائمة_أفلام_أنور_وجدي |
146| 2684310 | 105 | قائمة_أفلام_إيناس_الدغيدي |
147| 2684313 | 105 | قائمة_أفلام_المؤسسة_العامة_للسينما_(سوريا) |
148| 2684316 | 105 | قائمة_أفلام_المغرب |
149| 2684318 | 105 | قائمة_أفلام_حسن_الإمام |
150| 2684320 | 105 | قائمة_أفلام_حسين_رياض |
151| 2684322 | 105 | قائمة_أفلام_دريد_لحام |
152| 2684324 | 105 | قائمة_أفلام_سعاد_حسني |
153| 2684326 | 105 | قائمة_أفلام_صباح |
154| 2684328 | 105 | قائمة_أفلام_عمر_الشريف |
155| 2684330 | 105 | قائمة_أفلام_عن_الثورة_الجزائرية |
156| 2684332 | 105 | قائمة_أفلام_فاتن_حمامة |
157| 2684334 | 105 | قائمة_أفلام_فريد_الأطرش |
158| 2684337 | 105 | قائمة_أفلام_محمود_المليجي |
159| 2687765 | 105 | قائمة_أفلام_من_إخراج_محمود_ذو_الفقار |
160| 2687721 | 105 | قائمة_أفلام_من_تأليف_محمود_ذو_الفقار |
161| 2684339 | 105 | قائمة_أفلام_هنري_بركات |
162| 2684341 | 105 | قائمة_أفلام_والت_ديزني |
163| 2684343 | 105 | قائمة_أفلام_يوسف_شاهين |
164| 2684348 | 105 | قائمة_أقدم_الجامعات_في_العالم |
165| 2684360 | 105 | قائمة_أكبر_المدن_العربية_سكانا |
166| 2688129 | 105 | قائمة_أكبر_المدن_في_العالم_العربي |
167| 2684371 | 105 | قائمة_أكبر_ملاعب_كرة_القدم_في_العالم |
168| 2684375 | 105 | قائمة_أكثر_الأقاليم_تعداد_للسكان_في_العالم |
169| 2688394 | 105 | قائمة_أمثال_مصرية |
170| 2687943 | 105 | قائمة_أمراء_الكويت |
171| 744384 | 105 | قائمة_أنبياء_الإسلام |
172| 2684433 | 105 | قائمة_أندية_كرة_سعودية |
173| 2684437 | 105 | قائمة_أندية_كرة_قدم_ليبيا |
174| 2690923 | 105 | قائمة_أنهار_ألمانيا |
175| 2684444 | 105 | قائمة_أنهار_العراق |
176| 2684518 | 105 | قائمة_أنواع_القصعين |
177| 2684553 | 105 | قائمة_أهوار_العراق |
178| 2688280 | 105 | قائمة_إثنيات_العالم_وأقوامه |
179| 2684569 | 105 | قائمة_الأباطرة_البيزنطيين |
180| 2684573 | 105 | قائمة_الأثرياء_العرب |
181| 2684576 | 105 | قائمة_الأجناس_البكتيرية_التي_سميت_نسبة_إلى_أسماء_شخصيات |
182| 2684579 | 105 | قائمة_الأجناس_البكتيرية_التي_سميت_نسبة_لشخصيات_أسطورية |
183| 2684583 | 105 | قائمة_الأجهزة_الرئيسية_والمنظمات_المتخصصة_والبرامج_والصناديق_التابعة_للأمم_المتحدة |
184| 2684588 | 105 | قائمة_الأحزاب_السياسية_حسب_الدولة |
185| 2684597 | 105 | قائمة_الأحزاب_السياسية_في_السودان |
186| 2684599 | 105 | قائمة_الأحزاب_السياسية_في_العراق |
187| 2684603 | 105 | قائمة_الأحزاب_السياسية_في_اليمن |
188| 2684610 | 105 | قائمة_الأحزاب_السياسية_في_مصر |
189| 2684615 | 105 | قائمة_الأحماض_الأمينية |
190| 2684618 | 105 | قائمة_الأديان_حسب_البلد |
191| 2688053 | 105 | قائمة_الأعداد_المثالية |
192| 2688477 | 105 | قائمة_الأعلام_العراقيين |
193| 2687879 | 105 | قائمة_الأعمار_المتوقعة_عند_الولادة_في_الوطن_العربي |
194| 2684637 | 105 | قائمة_الأعمال_الانتحارية_الفلسطينية |
195| 2684646 | 105 | قائمة_الأفلام_الأمريكية_في_التسعينات |
196| 2684648 | 105 | قائمة_الأفلام_التركية |
197| 2684650 | 105 | قائمة_الأفلام_التونسية |
198| 2684652 | 105 | قائمة_الأفلام_الجزائرية |
199| 2684654 | 105 | قائمة_الأفلام_السورية |
200| 2684656 | 105 | قائمة_الأفلام_العراقية |
201| 2684658 | 105 | قائمة_الأفلام_المتصدرة_شباك_التذاكر_الأمريكي_عام_1982 |
202| 2684661 | 105 | قائمة_الأفلام_المتصدرة_شباك_التذاكر_الأمريكي_عام_2010 |
203| 2684663 | 105 | قائمة_الأفلام_المتصدرة_شباك_التذاكر_الأمريكي_عام_2011 |
204| 2684665 | 105 | قائمة_الأفلام_المتصدرة_شباك_التذاكر_الأمريكي_عام_2012 |
205| 2684667 | 105 | قائمة_الأفلام_المتصدرة_شباك_التذاكر_الأمريكي_عام_2013 |
206| 2684670 | 105 | قائمة_الأفلام_المصرية |
207| 2684722 | 105 | قائمة_الأفلام_المصرية_سنة_1980 |
208| 2684724 | 105 | قائمة_الأفلام_المصرية_سنة_1981 |
209| 2684726 | 105 | قائمة_الأفلام_المصرية_سنة_1982 |
210| 2684728 | 105 | قائمة_الأفلام_المصرية_سنة_1983 |
211| 2684730 | 105 | قائمة_الأفلام_المصرية_سنة_1984 |
212| 2684732 | 105 | قائمة_الأفلام_المصرية_سنة_1985 |
213| 2684734 | 105 | قائمة_الأفلام_المصرية_سنة_1986 |
214| 2684736 | 105 | قائمة_الأفلام_المصرية_سنة_1987 |
215| 2684738 | 105 | قائمة_الأفلام_المصرية_سنة_1988 |
216| 2684740 | 105 | قائمة_الأفلام_المصرية_سنة_1989 |
217| 2684742 | 105 | قائمة_الأفلام_المصرية_سنة_1990 |
218| 2684744 | 105 | قائمة_الأفلام_المصرية_سنة_1991 |
219| 2684746 | 105 | قائمة_الأفلام_المصرية_سنة_1992 |
220| 2684748 | 105 | قائمة_الأفلام_المصرية_سنة_1993 |
221| 2684750 | 105 | قائمة_الأفلام_المصرية_سنة_1994 |
222| 2684752 | 105 | قائمة_الأفلام_المصرية_سنة_1995 |
223| 2684754 | 105 | قائمة_الأفلام_المصرية_سنة_1996 |
224| 2684756 | 105 | قائمة_الأفلام_المصرية_سنة_1997 |
225| 2684758 | 105 | قائمة_الأفلام_المصرية_سنة_1998 |
226| 2684760 | 105 | قائمة_الأفلام_المصرية_سنة_1999 |
227| 2684762 | 105 | قائمة_الأفلام_المصرية_سنة_2000 |
228| 2684764 | 105 | قائمة_الأفلام_المصرية_سنة_2001 |
229| 2684766 | 105 | قائمة_الأفلام_المصرية_سنة_2002 |
230| 2684768 | 105 | قائمة_الأفلام_المصرية_سنة_2003 |
231| 2684770 | 105 | قائمة_الأفلام_المصرية_سنة_2004 |
232| 2684772 | 105 | قائمة_الأفلام_المصرية_سنة_2005 |
233| 2684774 | 105 | قائمة_الأفلام_المصرية_سنة_2006 |
234| 2684776 | 105 | قائمة_الأفلام_المصرية_سنة_2007 |
235| 2684778 | 105 | قائمة_الأفلام_المصرية_سنة_2008 |
236| 2684780 | 105 | قائمة_الأفلام_المصرية_سنة_2009 |
237| 2684785 | 105 | قائمة_الأفلام_المصرية_سنة_2010 |
238| 2684788 | 105 | قائمة_الأفلام_المصرية_سنة_2011 |
239| 2684790 | 105 | قائمة_الأفلام_المصرية_سنة_2012 |
240| 2684793 | 105 | قائمة_الأفلام_المصرية_سنة_2013 |
241| 2684803 | 105 | قائمة_الألوان |
242| 2688098 | 105 | قائمة_الأوسمة_العسكرية_(مصر) |
243| 2684822 | 105 | قائمة_الأوسمة_العسكرية_المصرية |
244| 2684829 | 105 | قائمة_الإنجازات_العلمية_للعلماء |
245| 2684837 | 105 | قائمة_الاغتيالات_في_الصراع_العربي_-_الإسرائيلي |
246| 2684857 | 105 | قائمة_البطاركة_السريان_في_أنطاكية |
247| 2684868 | 105 | قائمة_البعثات_الدبلوماسية_الفلسطينية |
248| 2684871 | 105 | قائمة_البعثات_الدبلوماسية_اليمنية |
249| 2684877 | 105 | قائمة_البعثات_الدبلوماسية_في_العراق |
250| 2684881 | 105 | قائمة_البعثات_الدبلوماسية_في_اليمن |
251| 2684885 | 105 | قائمة_البعثات_الدبلوماسية_في_فلسطين |
252| 2684934 | 105 | قائمة_البنوك_في_سوريا |
253| 2684936 | 105 | قائمة_البنوك_في_سورية |
254| 2684938 | 105 | قائمة_التخصصات_الأكاديمية |
255| 2684943 | 105 | قائمة_التقسيمات_الإدارية_في_الدول_العربية |
256| 2688363 | 105 | قائمة_الثدييات_في_مصر |
257| 2684954 | 105 | قائمة_الجامعات_العربية |
258| 2687396 | 105 | قائمة_الجامعات_في_اليمن |
259| 2684970 | 105 | قائمة_الجامعات_في_تونس |
260| 2687874 | 105 | قائمة_الجامعات_في_سوريا |
261| 2684974 | 105 | قائمة_الجامعات_والكليات_السعودية |
262| 2684986 | 105 | قائمة_الجسيمات |
263| 1935553 | 105 | قائمة_الحائزين_على_ميداليات_أولمبية_متعددة |
264| 2685003 | 105 | قائمة_الحاصلين_على_جائزة_نوبل_حسب_البلد |
265| 2688139 | 105 | قائمة_الحاصلين_على_جائزة_نوبل_في_الأدب |
266| 2685009 | 105 | قائمة_الحاصلين_على_جائزة_نوبل_في_الطب |
267| 2688459 | 105 | قائمة_الحاصلين_على_جائزة_نوبل_في_الكيمياء |
268| 2688500 | 105 | قائمة_الحاصلين_على_ميداليات_أولمبية_متعددة |
269| 2685030 | 105 | قائمة_الحوادث_النووية_المدنية |
270| 2685035 | 105 | قائمة_الحيوانات_حسب_عدد_الخلايا_العصبية |
271| 1129571 | 105 | قائمة_الحيوانات_في_مصر |
272| 2685040 | 105 | قائمة_الخلفاء |
273| 2685056 | 105 | قائمة_الدول_الأعضاء_في_منظمة_المؤتمر_الإسلامي_من_حيث_قيمة_الناتج_المحلي |
274| 2685059 | 105 | قائمة_الدول_الأكثر_فسادا_في_العالم |
275| 2685078 | 105 | قائمة_الدول_حسب_أعلى_القمم |
276| 2685091 | 105 | قائمة_الدول_حسب_إنتاج_الذهب |
277| 2685108 | 105 | قائمة_الدول_حسب_إنتاج_الموز |
278| 2685114 | 105 | قائمة_الدول_حسب_احتياطي_اليورانيوم |
279| 2685133 | 105 | قائمة_الدول_حسب_العدد_الإجمالي_للقوات_العسكرية |
280| 2685135 | 105 | قائمة_الدول_حسب_الكثافة_السكانية |
281| 2086562 | 105 | قائمة_الدول_حسب_المساحة |
282| 2685157 | 105 | قائمة_الدول_حسب_عدد_الدول_المجاورة |
283| 2452705 | 105 | قائمة_الدول_حسب_عدد_السكان |
284| 2685219 | 105 | قائمة_الدول_حسب_عدد_السكان_(تقدير_الأمم_المتحدة_2011) |
285| 2685163 | 105 | قائمة_الدول_حسب_عدد_مستخدمي_الإنترنت |
286| 2690955 | 105 | قائمة_الدول_حسب_عدد_مستخدمي_الإنترنت/أرشيف_1 |
287| 2685170 | 105 | قائمة_الدول_حسب_مؤشر_التنمية_البشرية |
288| 2685180 | 105 | قائمة_الدول_حسب_معدل_النمو_السكاني |
289| 2685191 | 105 | قائمة_الدول_حسب_نسبة_المحصلين |
290| 2685194 | 105 | قائمة_الدول_حسب_نظام_الحكم |
291| 2685197 | 105 | قائمة_الدول_حيث_الإنجليزية_هي_لغة_رسمية |
292| 2685199 | 105 | قائمة_الدول_ذات_الاعتراف_المحدود |
293| 2688354 | 105 | قائمة_الدول_من_حيث_الإنفاق_في_المجال_العسكري |
294| 2344283 | 105 | قائمة_الدول_و_التبعيات_حسب_المساحة |
295| 2685216 | 105 | قائمة_الدول_والتبعيات_حسب_المساحة |
296| 2688443 | 105 | قائمة_الدول_والتبعيات_حسب_عدد_السكان |
297| 2685231 | 105 | قائمة_الديناصورات_في_مصر |
298| 2685238 | 105 | قائمة_الرموز_الرياضية |
299| 2688039 | 105 | قائمة_الرموز_المستخدمة_في_الفيزياء |
300| 2687621 | 105 | قائمة_السلالات_الإسلامية |
301| 2507678 | 105 | قائمة_الشخصيات_التي_اعتنقت_الإسلام |
302| 1645304 | 105 | قائمة_الشخصيات_التي_اعتنقت_المسيحية |
303| 2688462 | 105 | قائمة_الشخصيات_في_روروني_كنشين |
304| 2685270 | 105 | قائمة_الشركات_السورية |
305| 2685273 | 105 | قائمة_الشركات_المصرية |
306| 2685284 | 105 | قائمة_الصحابة |
307| 2180296 | 105 | قائمة_الصحارى_من_حيث_المساحة |
308| 2688210 | 105 | قائمة_الصحاري_من_حيث_المساحة |
309| 2685293 | 105 | قائمة_الصحف_الجزائرية |
310| 2685295 | 105 | قائمة_الصحف_السورية |
311| 2685303 | 105 | قائمة_الصدر_الأعظم_للدولة_العثمانية |
312| 2685316 | 105 | قائمة_العطل_الرسمية_في_سورية |
313| 2685318 | 105 | قائمة_العطلات_لكل_دولة |
314| 2685320 | 105 | قائمة_العلماء |
315| 2685328 | 105 | قائمة_العلماء_المسلمين |
316| 2685330 | 105 | قائمة_العلماء_النفسانيين |
317| 2685352 | 105 | قائمة_الفلاسفة |
318| 2687839 | 105 | قائمة_القلاع_فى_غانا |
319| 2685365 | 105 | قائمة_القنوات_الفضائية_العربية |
320| 2688019 | 105 | قائمة_الكتاب_العرب |
321| 2688202 | 105 | قائمة_الكليات_العسكرية_(مصر) |
322| 2399603 | 105 | قائمة_الكليات_العسكرية_في_مصر |
323| 2318425 | 105 | قائمة_الكليات_والمعاهد_السعودية |
324| 2688509 | 105 | قائمة_الكنائس_والأديرة_القبطية_الأرثوذكسية_في_مصر |
325| 2685411 | 105 | قائمة_اللغات_حسب_عدد_متحدثيها_الأصليين |
326| 2685413 | 105 | قائمة_اللغات_حسب_نظام_الكتابة |
327| 2685423 | 105 | قائمة_المتسلسلات_الرياضياتية |
328| 2116266 | 105 | قائمة_المخترعين |
329| 2685435 | 105 | قائمة_المخترعين_والمكتشفين_الألمان |
330| 2685442 | 105 | قائمة_المدانين_بجرائم_حرب |
331| 2685459 | 105 | قائمة_المدن_الأكثر_كثافة_سكانية_في_العالم |
332| 2685447 | 105 | قائمة_المدن_الإسرائيلية |
333| 2687336 | 105 | قائمة_المدن_التاريخية_في_سورية |
334| 2685450 | 105 | قائمة_المدن_العربية |
335| 2685453 | 105 | قائمة_المدن_الفلسطينية_في_إسرائيل |
336| 2685461 | 105 | قائمة_المدن_حسب_عدد_السكان |
337| 2685468 | 105 | قائمة_المدن_في_اليمن |
338| 2685470 | 105 | قائمة_المدن_في_قطر |
339| 2685473 | 105 | قائمة_المدن_والقرى_الفلسطينية_التي_طرد_منها_سكانها_خلال_حرب_1948 |
340| 2685476 | 105 | قائمة_المذابح_التي_نفذت_خلال_فترة_حرب_1948 |
341| 2688400 | 105 | قائمة_المراجع_الشيعة |
342| 2685482 | 105 | قائمة_المساجد_في_ألمانيا |
343| 2685493 | 105 | قائمة_المستشفيات_في_مصر |
344| 2685496 | 105 | قائمة_المستوطنات_الإسرائيلية |
345| 2685503 | 105 | قائمة_المسلسلات_التلفزيونية_التركية |
346| 2685517 | 105 | قائمة_المسلمين_السابقين |
347| 2688479 | 105 | قائمة_المشاريع_العملاقة |
348| 2685524 | 105 | قائمة_المطابقات_المثلثية |
349| 2687810 | 105 | قائمة_المفكرين_العرب_المسلمين |
350| 2685540 | 105 | قائمة_المقالات_الجزائرية_للجائزة_الأكاديمية_لأفضل_فيلم_باللّغة_الأجنبية |
351| 2685543 | 105 | قائمة_المقامات_والأضرحة_التاريخية_في_سوريا |
352| 2685553 | 105 | قائمة_الممثلون_السعوديون |
353| 2687952 | 105 | قائمة_الممثلين_السعوديين |
354| 2685557 | 105 | قائمة_الممثلين_المصريين |
355| 2687707 | 105 | قائمة_الممثلين_الموريتانيين |
356| 2685571 | 105 | قائمة_المهن_اليدوية_والحرفية_والتراثية_(سوريا) |
357| 2685575 | 105 | قائمة_المواضيع_الأساسية_في_الاقتصاد |
358| 2685580 | 105 | قائمة_المواضيع_الأساسية_في_الفيزياء |
359| 2685584 | 105 | قائمة_المواضيع_الأساسية_في_النظرية_النقدية |
360| 2685586 | 105 | قائمة_المواضيع_الأساسية_في_الهندسة_الكهربائية |
361| 2685588 | 105 | قائمة_المواضيع_الأساسية_في_علم_الأحياء |
362| 2685599 | 105 | قائمة_المواضيع_الفيزيائية/الميكانيكا_الكلاسيكية |
363| 2690983 | 105 | قائمة_المواضيع_المنسوبة_إلى_جوزيف_لاغرانج |
364| 2687998 | 105 | قائمة_المواقع_والمعالم_المصنفة_في_ولاية_باتنة |
365| 2685617 | 105 | قائمة_الموسوعات_العربية |
366| 2688469 | 105 | قائمة_النباتات_المزروعة_في_مصر_(الواطنة_والدخيلة) |
367| 2685633 | 105 | قائمة_النهايات |
368| 2685640 | 105 | قائمة_الوزراء_الأولين_(تونس) |
369| 978710 | 105 | قائمة_بأسماء_الكتاب_العرب |
370| 2685534 | 105 | قائمة_بأسماء_مفكرين_عرب_ومسلمين |
371| 2685654 | 105 | قائمة_بابوات_الكنيسة_الكاثوليكية |
372| 1335551 | 105 | قائمة_بالرموز_الرياضية |
373| 977761 | 105 | قائمة_بالشخصيات_في_روروني_كنشين |
374| 1335557 | 105 | قائمة_بالمستوطنات_الإسرائيلية |
375| 1335573 | 105 | قائمة_بمعدات_الجيش_العراقي_قبل_عام_2003 |
376| 1085030 | 105 | قائمة_توزيعات_جنو/لينكس |
377| 2690933 | 105 | قائمة_توزيعات_لينكس |
378| 2685728 | 105 | قائمة_جامعات_لبنان |
379| 2685731 | 105 | قائمة_جبال_العراق |
380| 2685741 | 105 | قائمة_جرائم_الحرب |
381| 2685764 | 105 | قائمة_جسور_العراق |
382| 2685789 | 105 | قائمة_حقول_نفط_العراق |
383| 2465809 | 105 | قائمة_حكام_السعودية |
384| 2688061 | 105 | قائمة_حكام_الموصل |
385| 2685962 | 105 | قائمة_حكام_جمهورية_مصر_العربية |
386| 2685809 | 105 | قائمة_حكام_مصر |
387| 2688436 | 105 | قائمة_حكام_مصر_من_أسرة_محمد_علي_باشا |
388| 2688409 | 105 | قائمة_حلقات_القناص_(1999) |
389| 2685823 | 105 | قائمة_حلقات_القناص_1999 |
390| 2685827 | 105 | قائمة_حلقات_المحقق_كونان |
391| 2690976 | 105 | قائمة_حلقات_المحقق_كونان/أرشيف_1 |
392| 2685851 | 105 | قائمة_حلقات_ناروتو_شيبودن |
393| 2688292 | 105 | قائمة_حلقات_يحيا_أنجيلو |
394| 2687815 | 105 | قائمة_دور_السينما_فى_مصر |
395| 2685889 | 105 | قائمة_رؤساء_إسرائيل |
396| 2685901 | 105 | قائمة_رؤساء_الاتحاد_الدولي_لكرة_القدم |
397| 2688108 | 105 | قائمة_رؤساء_الجزائر |
398| 2687575 | 105 | قائمة_رؤساء_الجمهورية_اليمنية |
399| 2685912 | 105 | قائمة_رؤساء_العراق |
400| 2685915 | 105 | قائمة_رؤساء_الوزراء_في_إسبانيا |
401| 2685919 | 105 | قائمة_رؤساء_اليمن |
402| 2685922 | 105 | قائمة_رؤساء_بلدية_القدس |
403| 2685932 | 105 | قائمة_رؤساء_تشيكوسلوفاكيا |
404| 2685958 | 105 | قائمة_رؤساء_مجلس_النواب_اليمني |
405| 2687970 | 105 | قائمة_رؤساء_مصر |
406| 2685964 | 105 | قائمة_رؤساء_موريتانيا |
407| 2685977 | 105 | قائمة_رؤساء_وزراء_العراق |
408| 2685979 | 105 | قائمة_رؤساء_وزراء_الكويت |
409| 2685986 | 105 | قائمة_رؤساء_وزراء_اليمن |
410| 2685997 | 105 | قائمة_رؤساء_وزراء_قطر |
411| 2686002 | 105 | قائمة_رؤساء_وزراء_مصر |
412| 2686016 | 105 | قائمة_روايات_موريتانية |
413| 2686020 | 105 | قائمة_سدود_العراق |
414| 2688485 | 105 | قائمة_سلاطين_الدولة_العثمانية |
415| 2688472 | 105 | قائمة_سور_القرآن_الكريم |
416| 2686044 | 105 | قائمة_شخصيات_الشفق |
417| 2088411 | 105 | قائمة_شخصيات_ناروتو |
418| 2686072 | 105 | قائمة_شركات_الطيران_اليمنية |
419| 2686080 | 105 | قائمة_شعراء_العربية |
420| 2688136 | 105 | قائمة_شعراء_اليمن |
421| 2686084 | 105 | قائمة_شعراء_سوريا |
422| 2687321 | 105 | قائمة_شعراء_سوهاج |
423| 2686092 | 105 | قائمة_شيوخ_الأزهر |
424| 2686095 | 105 | قائمة_صحف_موريتانية |
425| 2686098 | 105 | قائمة_صحف_ومجلات_مصر |
426| 2686101 | 105 | قائمة_صراعات_اليمن |
427| 2687778 | 105 | قائمة_صفحات_أساسية_عن_مصر |
428| 2688168 | 105 | قائمة_طلبات_بوينغ_747-8 |
429| 2687990 | 105 | قائمة_عزل_الجمهورية_اليمنية |
430| 2686130 | 105 | قائمة_علماء_العرب |
431| 2688055 | 105 | قائمة_علماء_المسلمين_والعرب |
432| 2686138 | 105 | قائمة_عناوين_سلسلة_عالم_المعرفة |
433| 2687374 | 105 | قائمة_فنادق_حلب |
434| 2686152 | 105 | قائمة_فنادق_ومصايف_ريف_دمشق |
435| 2687530 | 105 | قائمة_فنانون_يمنيون |
436| 1725697 | 105 | قائمة_فوربس_للمليارديرات |
437| 2687982 | 105 | قائمة_فوربس_للمليارديرات_(2010) |
438| 2686166 | 105 | قائمة_قبائل_العراق |
439| 2686168 | 105 | قائمة_قبائل_العرب |
440| 2491525 | 105 | قائمة_قرارات_مجلس_الأمن |
441| 2688302 | 105 | قائمة_قرارات_مجلس_الأمن_التابع_للأمم_المتحدة |
442| 2687872 | 105 | قائمة_قرى_الجمهورية_اليمنية |
443| 2686178 | 105 | قائمة_قرى_سوريا |
444| 2686180 | 105 | قائمة_قرى_سورية |
445| 2086291 | 105 | قائمة_قصور_عربية_تاريخية |
446| 2686202 | 105 | قائمة_قلاع_سوريا |
447| 2688378 | 105 | قائمة_كلمات_عربية_دخيلة_في_الإنجليزية |
448| 2686219 | 105 | قائمة_كليات_الصيدلة_في_الهند |
449| 2686225 | 105 | قائمة_كليات_الطب_في_الولايات_المتحدة |
450| 2686231 | 105 | قائمة_كنائس_العراق |
451| 2686236 | 105 | قائمة_لاعبات_التنس |
452| 2690968 | 105 | قائمة_لاعبي_كمال_أجسام_محترفين |
453| 2686248 | 105 | قائمة_للاعبين_كرة_قدم_أسيويين_من_جنسيات_مختلفة |
454| 2770615 | 105 | قائمة_مأكولات_سورية |
455| 2686270 | 105 | قائمة_متاحف_اليمن |
456| 2686273 | 105 | قائمة_متاحف_سوريا |
457| 2686278 | 105 | قائمة_متاحف_مصرية |
458| 1095043 | 105 | قائمة_متصفحات_الوب |
459| 2687235 | 105 | قائمة_متصفحات_الويب |
460| 2686294 | 105 | قائمة_محافظات_السعودية |
461| 2686301 | 105 | قائمة_محافظي_الوادي_الجديد |
462| 2686310 | 105 | قائمة_محطات_مترو_أنفاق_مدريد |
463| 2686313 | 105 | قائمة_محطات_مترو_القاهرة |
464| 2686330 | 105 | قائمة_مدن_السعودية |
465| 2686345 | 105 | قائمة_مدن_سورية |
466| 2686352 | 105 | قائمة_مدن_ليبيا |
467| 2686362 | 105 | قائمة_مدن_وبلدات_العراق |
468| 2686367 | 105 | قائمة_مديريات_الجمهورية_اليمنية |
469| 2686369 | 105 | قائمة_مذيعات_التلفزيون_الكويتي |
470| 2688049 | 105 | قائمة_مرادفات_الحب |
471| 2687200 | 105 | قائمة_مراكز_محافظة_الدقهلية |
472| 2686379 | 105 | قائمة_مراكز_مصر |
473| 2687862 | 105 | قائمة_مساجد_الموصل |
474| 2686391 | 105 | قائمة_مساجد_حول_العالم |
475| 2688309 | 105 | قائمة_مسلسلات_الرسوم_المتحركة_المدبلجة_للعربية |
476| 2686408 | 105 | قائمة_مسلسلات_رمضان_2008 |
477| 2687987 | 105 | قائمة_مسلسلات_رمضان_2011 |
478| 1756687 | 105 | قائمة_مشاريع_عملاقة |
479| 2686417 | 105 | قائمة_مشاهير_المسيحيين_العرب |
480| 2301789 | 105 | قائمة_مصارعي_دبليو_دبليو_إي |
481| 1541312 | 105 | قائمة_مصارعي_وورلد_ريسلنغ_إنترتاينمت |
482| 2686447 | 105 | قائمة_مطارات_اليمن |
483| 2686455 | 105 | قائمة_مطارات_سوريا |
484| 2686467 | 105 | قائمة_معالجات_إنتل |
485| 2688255 | 105 | قائمة_معدات_الجيش_العراقي_قبل_عام_2003 |
486| 2686518 | 105 | قائمة_ملوك_الأردن |
487| 1101619 | 105 | قائمة_ملوك_الدانمارك |
488| 2687892 | 105 | قائمة_ملوك_الدنمارك |
489| 2686522 | 105 | قائمة_ملوك_السعودية |
490| 2686533 | 105 | قائمة_ملوك_فرنسا |
491| 2686538 | 105 | قائمة_ملوك_مصر_القديمة |
492| 2686542 | 105 | قائمة_ممثلون_ليبيون |
493| 2458682 | 105 | قائمة_مناطق_تركيا |
494| 2686552 | 105 | قائمة_منتجات_سوني_إريكسون |
495| 2686561 | 105 | قائمة_مهرجانات_سوريا |
496| 2686566 | 105 | قائمة_مواضيع_أساسية_عن_اليمن |
497| 2686572 | 105 | قائمة_مواضيع_الرياضيات |
498| 2686574 | 105 | قائمة_مواضيع_الطاقة |
499| 2686586 | 105 | قائمة_مواضيع_علم_الضبط |
500| 2686588 | 105 | قائمة_مواضيع_علم_المثلثات |
501| 2686593 | 105 | قائمة_مواقع_التراث_العالمي_في_آسيا |
502| 2686595 | 105 | قائمة_مواقع_التراث_العالمي_في_أوروبا |
503| 2686639 | 105 | قائمة_ميداليات_الألعاب_الأولمبية_الصيفية_2008 |
504| 2685625 | 105 | قائمة_نباتات_مصر |
505| 2685627 | 105 | قائمة_نباتات_مصر_(الأصلية_والدخيلة) |
506| 2688178 | 105 | قائمة_وزراء_دفاع_مصر |
507| 2686688 | 105 | قائمة_ولاة_الدولة_الأموية |
508| 2686694 | 105 | قادة_الدول_العربية |
509| 2686706 | 105 | قرارات_مجلس_الأمن_لعام_2008 |
510| 2688230 | 105 | قرارات_مجلس_الأمن_لعام_2013 |
511| 2686710 | 105 | قرارات_مجلس_الأمن_من_رقم_1800_إلى_1899 |
512| 2686722 | 105 | قرن_14 |
513| 2686727 | 105 | قرن_18 |
514| 2686729 | 105 | قرن_19 |
515| 2683786 | 105 | قرن_20 |
516| 1864448 | 105 | قرن_6_ق.م |
517| 2543423 | 105 | قرن_6_ق_م |
518| 2585410 | 105 | قرن_7_ق_م |
519| 2687844 | 105 | قصور_عربية_تاريخية |
520| 2686764 | 105 | كتب_أهل_السنة_والجماعة |
521| 2686768 | 105 | كتب_الشيعة |
522| 2686772 | 105 | لائحة_كتب_النحو_والصرف_في_اللغة_العربية |
523| 1919454 | 105 | مبرهنة_لاغرانج |
524| 2686387 | 105 | مساجد_الموصل |
525| 2687584 | 105 | مساحات_مديريات_محافظة_صنعاء |
526| 2362148 | 105 | مستخدم:منصورالواقدي/مقالات |
527| 2361110 | 105 | مستخدم:منصورالواقدي/مقالاتي |
528| 2686806 | 105 | معرض_أعلام_الدول |
529| 2360450 | 105 | ملحق:قائمة_حكام_مصر_من_أسرة_محمد_علي_باشا |
530| 2686819 | 105 | نوفمبر_2011 |
531| 2686825 | 105 | وجهات_الخطوط_الجوية_السورية |
532| 2686853 | 105 | يناير_2008 |
533| 2686867 | 105 | يوليو_2010 |
534+---------+----------------+-------------------------------------------------------------------------------------------------------------------------------------------------------------+
535529 rows in set (0.00 sec)

Xqt added a comment.Mar 28 2016, 4:52 PM

@Anomie Why have these pages a namespace 105 property if this ns does no longer exist?

Xqt added a comment.Mar 28 2016, 5:09 PM
This comment was removed by Xqt.

@Anomie Why have these pages a namespace 105 property if this ns does no longer exist?

As far as MediaWiki is concerned, a namespace is just a semi-arbitrary number and any number "exists". But if the namespace doesn't have any name configured, various things will break (e.g. pages in the namespace won't be finable in many usual ways, and trying to construct a title for these pages will give nonsensical results as seen here) due to lack of a name mapping for the namespace number.

It's similar to the reverse problem when a new namespace is created (or when bugs like T87645 happen), a page exists in the default namespace but can't be accessed in the usual ways because its title now refers to a page in a different namespace.

Xqt added a comment.Mar 28 2016, 6:44 PM

I've asked a local sysop for deleting these pages because I've no sysop account at ar-wiki. Patches for pywikibot are in review now. Thanks a lot for your kind attention you gave this matter.

Meno25 added a subscriber: Meno25.Apr 8 2016, 7:32 AM

Note: I reported the problem of wrong results being shown on arwiki's Special:BrokenRedirects in T127459 You may wish to merge the two tasks.

I've asked a local sysop for deleting these pages because I've no sysop account at ar-wiki. Patches for pywikibot are in review now. Thanks a lot for your kind attention you gave this matter.

I deleted the pages through the API as Xqt descriped (Check my deletion log) and ar:Special:BrokenRedirects looks clean right now.

Xqt added a comment.Apr 8 2016, 10:57 AM

Thanks Meno25!

Xqt changed the task status from Invalid to Resolved.Apr 8 2016, 11:14 AM
Xqt assigned this task to Meno25.